%BBCDLmodelcomp_paramfile

addpath parameterfiles/

paramfile_BB;

if exist('param_overwrite.mat','file')
    load param_overwrite;
end

if exist('param_overwrite_extra.mat','file')
    load param_overwrite_extra
end

